.socialMediaImage{
  margin-top: 0px;
  margin-bottom: 22px !important;
  margin-left: 11px !important;
  margin-right: 11px !important;
  font-size: 60px !important;
  display: inline-block !important;
}

.get_in_touch > a:hover {
    text-decoration: none !important;
}

footer .footer-bar .toTop{
	width: 100% !important;
    text-align: center;
    position: relative !important;
    border: none !important;
}

footer .footer-bar .copyright{
	display: inline-block;
    padding: 20px 0;
}

/*
     FILE ARCHIVED ON 21:10:56 Mar 14, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:03:10 Jun 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.469
  exclusion.robots: 0.051
  exclusion.robots.policy: 0.041
  esindex: 0.008
  cdx.remote: 22.943
  LoadShardBlock: 63.892 (3)
  PetaboxLoader3.datanode: 91.161 (5)
  PetaboxLoader3.resolve: 180.783 (2)
  load_resource: 215.163
  loaddict: 16.918
*/